List storage regions
GET
/v1/storage-regionscurl -X GET 'https://api.embodiflow.io/v1/storage-regions' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Responses
Success
- dataobjectrequired
- groupsarray<object>required
Response example
{
"data": {
"groups": [
{
"id": "string",
"label": "string",
"regions": [
{
"provider": "string",
"regionCode": "string",
"displayName": "string",
"group": "string"
}
]
}
]
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1